/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "7"; */
"7.headerCell.title" = "Actief";

/* Class = "NSTableColumn"; headerCell.title = "Role"; ObjectID = "8"; */
"8.headerCell.title" = "Rol";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9"; */
"9.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "48"; */
"48.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "57"; */
"57.title" = "Label met meerdere regels";

